local L = AceLibrary("AceLocale-2.2"):new("QuestsFu")

L:RegisterTranslations("enUS", function() return {
	["(done)"] = true,
	["(failed)"] = true,
	
	TOOLTIP_HINT = "|cffeda55fClick|r to open the quest log. |cffeda55fShift-Click|r to insert quest into chat edit box. |cffeda55fShift-Ctrl-Click|r to insert objectives into the chat edit box. |cffeda55fAlt-Click|r to add to the tracker.",
	["Show"] = true,
	["Choose what information to display"] = true,
	["Text"] = true,
	["Toolbar text"] = true,
	["Auto Quest Watch"] = true,
	["Automatically add quests to the tracker when appropriate"] = true,
	["Add quests to the tracker when you enter their zone"] = true,
	["Subzone"] = true,
	["Add quests to the tracker when you enter their subzone"] = true,
	["Gained"] = true,
	["Add quests to the tracker when they are first gained"] = true,
	["Progress"] = true,
	["Add quests to the tracker when you make progress on them"] = true,
	["Current"] = true,
	["Show current # of quests"] = true,
	["Completed"] = true,
	["Show # of quests completed"] = true,
	["Total"] = true,
	["Show total possible quests"] = true,
	["Last message"] = true,
	["Show last quest status message"] = true,
	["Levels"] = true,
	["Show quest levels"] = true,
	["In Game"] = true,
	["Show quest levels in the quest log and NPC dialogs"] = true,
	["In QuestsFu"] = true,
	["Show quest levels in the QuestsFu tooltip"] = true,
	["Zone"] = true,
	["Show zone levels in the QuestsFu tooltip"] = true,
	["Impossible quests"] = true,
	["Show impossible (red) quests"] = true,
	["Show quest zones"] = true,
	["Current area only"] = true,
	["Only show quests for the current zone"] = true,
	["Class quests always"] = true,
	["Always show class quests"] = true,
	["Details"] = true,
	["Show quest details"] = true,
	["Current area details only"] = true,
	["Show details for current area quests only"] = true,
	["Completed objectives"] = true,
	["Show completed objectives"] = true,
	["Objectives in tooltip"] = true,
	["Show quest objectives in item/mob tooltips"] = true,
	["Sound on complete"] = true,
	["Play a sound when all a quests' objectives are complete"] = true,
	["Objectives"] = true,
	["Color objective completion status"] = true,
	["Wrap quest titles"] = true,
	["Wrap long quest titles on to multiple lines"] = true,
	["Tracker"] = true,
	["Options for the tracker"] = true,
	["Use own tracker"] = true,
	["Replace the default quest tracker with a slightly more featureful one."] = true,
	["Quest details"] = true,
	["Options for the details pane"] = true,
	["Use own quest detail pane"] = true,
	["Display detailed quest information in a custom window."] = true,
	["Remember Questgiver"] = true,
	["Record who initiated a quest."] = true,
	["Party notifications"] = true,
	["Notify when events occur"] = true,
	["Messageframe"] = true,
	["Show in the messageframe (like normal quest notifications)"] = true,
	["Chat"] = true,
	["Show in the chatframe"] = true,
	["Announce own objectives"] = true,
	["Announce own quest objectives in party chat, because sometimes people are crazy enough as to not be using QuestsFu."] = true,
	["Strata"] = true,
	["Adjust the strata of this panel (takes effect after you reload your UI)"] = true,
	["Lock"] = true,
	["Lock or unlock this panel"] = true,
	
	["Item or other player"] = true,
	["%s in %s (%d,%d)"] = true,
	
	["Color zone names by suggested level"] = true,
	["Color"] = true,
	["Color settings"] = true,
	["Title"] = true,
	["Color the quest title by difficulty"] = true,
	["Level"] = true,
	["Color the quest level by difficulty"] = true,
	
	["bunch-of-directions"] = {
		"([^%a%d])(north)([^%a%d])",
		"([^%a%d])(northern)([^%a%d])",
		"([^%a%d])(west)([^%a%d])",
		"([^%a%d])(western)([^%a%d])",
		"([^%a%d])(east)([^%a%d])",
		"([^%a%d])(eastern)([^%a%d])",
		"([^%a%d])(south)([^%a%d])",
		"([^%a%d])(southern)([^%a%d])",
		"([^%a%d])(northwest)([^%a%d])",
		"([^%a%d])(northwestern)([^%a%d])",
		"([^%a%d])(northeast)([^%a%d])",
		"([^%a%d])(northeastern)([^%a%d])",
		"([^%a%d])(southwest)([^%a%d])",
		"([^%a%d])(southwestern)([^%a%d])",
		"([^%a%d])(southeast)([^%a%d])",
		"([^%a%d])(southeastern)([^%a%d])",
		"([^%a%d])(left)([^%a%d])",
		"([^%a%d])(right)([^%a%d])",
		"([^%a%d])(bottom)([^%a%d])",
		"([^%a%d])(top)([^%a%d])",
		"([^%a%d])(side)([^%a%d])",
		"([^%a%d])(cave)([^%a%d])",
		"([^%a%d])(road)([^%a%d])",
		"([^%a%d])(island)([^%a%d])",
		"([^%a%d])(lake)([^%a%d])",
		"([^%a%d])(wanders?)([^%a%d])",
	}
} end)
